﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Tabla con imágenes</title>
		<style>		
			table {
  				border-collapse: collapse;
			}

			table, th, td {
 				border: 1px solid black;
			}
		</style>
	</head>

	<body>
		<table >
			<tr align="center">
				<th>Club</th>
				<th>Ciudad</th>
				<th>Escudo</th>
			</tr>
			<tr align="center">
				<td>Racing</td>
				<td>Santander</td>
				<td><img src="img/racing.png" width="90" height="90" alt="racing"/></td>
			</tr>
			<tr align="center">
				<td>Sporting</td>
				<td>Gijón</td>
				<td><img src="img/sporting.png" width="90" height="90" alt="sporting"/></td>
			</tr>
			<tr align="center">
				<td>Athletic</td>
				<td>Bilbao</td>
				<td><img src="img/athletic.png" width="90" height="90" alt="athletic"/></td>
			</tr>
		</table>
	</body>

</html>


